Bug 27415 - Add note to ILLHiddenRequestStatuses preference to the ILLSTATUS authorized value category
Summary: Add note to ILLHiddenRequestStatuses preference to the ILLSTATUS authorized v...
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Ella
QA Contact: Kyle M Hall
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-12 14:47 UTC by Lucy Vaux-Harvey
Modified: 2021-06-14 21:35 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:
21.05.00


Attachments
Bug 27415 - Added note to ILLHiddenRequestStatuses (1.80 KB, patch)
2021-01-19 03:44 UTC, Ella
Details | Diff | Splinter Review
Bug 27415: Add note to ILLHiddenRequestStatuses (1.83 KB, patch)
2021-01-19 09:17 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 27415: Add note to ILLHiddenRequestStatuses (1.88 KB, patch)
2021-01-19 11:13 UTC, David Nind
Details | Diff | Splinter Review
Bug 27415: Add note to ILLHiddenRequestStatuses (1.94 KB, patch)
2021-01-21 16:00 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Lucy Vaux-Harvey 2021-01-12 14:47:36 UTC
It would be useful to have a note in ILLHiddenRequestStatuses preference to say that request codes can be found in the ILLSTATUS authorized value category.
Comment 1 Ella 2021-01-19 03:44:46 UTC
Created attachment 115292 [details] [review]
Bug 27415 - Added note to ILLHiddenRequestStatuses

1. (Before adding patch) Go to 'Koha administration' - then to 'Global
system preferences'
2. On the left-hand side of the screen, go to 'Circulation' and then
'Interlibrary loans'
3. Look at the ILLHiddenRequestStatuses preferance - it should not have
any text talking about request codes in ILLSTATUS
4. Add the patch
5. Redo steps 1-3
6. The ILLHiddenRequestStatuses preferance should now have the sentance
'The request code can be found in the ILLSTATUS authorizes value
category.' under the value column.

Sponsored.by: Catalyst IT
Comment 2 Jonathan Druart 2021-01-19 09:17:35 UTC
Created attachment 115300 [details] [review]
Bug 27415: Add note to ILLHiddenRequestStatuses

1. (Before adding patch) Go to 'Koha administration' - then to 'Global
system preferences'
2. On the left-hand side of the screen, go to 'Circulation' and then
'Interlibrary loans'
3. Look at the ILLHiddenRequestStatuses preferance - it should not have
any text talking about request codes in ILLSTATUS
4. Add the patch
5. Redo steps 1-3
6. The ILLHiddenRequestStatuses preferance should now have the sentance
'The request code can be found in the ILLSTATUS authorizes value
category.' under the value column.

Sponsored.by: Catalyst IT

JD Amended patch: fix commit title
Comment 3 David Nind 2021-01-19 11:13:01 UTC
Created attachment 115304 [details] [review]
Bug 27415: Add note to ILLHiddenRequestStatuses

1. (Before adding patch) Go to 'Koha administration' - then to 'Global
system preferences'
2. On the left-hand side of the screen, go to 'Circulation' and then
'Interlibrary loans'
3. Look at the ILLHiddenRequestStatuses preferance - it should not have
any text talking about request codes in ILLSTATUS
4. Add the patch
5. Redo steps 1-3
6. The ILLHiddenRequestStatuses preferance should now have the sentance
'The request code can be found in the ILLSTATUS authorizes value
category.' under the value column.

Sponsored.by: Catalyst IT

JD Amended patch: fix commit title

Signed-off-by: David Nind <david@davidnind.com>
Comment 4 Kyle M Hall 2021-01-21 16:00:18 UTC
Created attachment 115564 [details] [review]
Bug 27415: Add note to ILLHiddenRequestStatuses

1. (Before adding patch) Go to 'Koha administration' - then to 'Global
system preferences'
2. On the left-hand side of the screen, go to 'Circulation' and then
'Interlibrary loans'
3. Look at the ILLHiddenRequestStatuses preferance - it should not have
any text talking about request codes in ILLSTATUS
4. Add the patch
5. Redo steps 1-3
6. The ILLHiddenRequestStatuses preferance should now have the sentance
'The request code can be found in the ILLSTATUS authorizes value
category.' under the value column.

Sponsored.by: Catalyst IT

JD Amended patch: fix commit title

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 5 Jonathan Druart 2021-01-22 13:54:30 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 6 Fridolin Somers 2021-01-29 13:57:52 UTC
Enhancement not pushed to 20.11.x